/*------------------------------------*\
            LOCAL SCREENS
\*------------------------------------*/
.image-hero
{
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/hero_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .image-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/hero_large_2x.png"); }
}

@media only screen and (max-width: 1068px)
{
    .image-hero
    {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/hero_medium.png");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .image-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/hero_medium_2x.png"); }
}

@media only screen and (max-width: 735px)
{
    .image-hero
    {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/hero_small.png");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .image-hero { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/hero_small_2x.png"); }
}

.image-share-icloud
{
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/share_icloud_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .image-share-icloud { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/share_icloud_large_2x.png"); }
}

@media only screen and (max-width: 1068px)
{
    .image-share-icloud
    {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/share_icloud_medium.png");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .image-share-icloud { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/share_icloud_medium_2x.png"); }
}

@media only screen and (max-width: 735px)
{
    .image-share-icloud
    {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/share_icloud_small.png");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .image-share-icloud { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/share_icloud_small_2x.png"); }
}

.image-mostloved { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/mostloved_large.jpg"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .image-mostloved { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/mostloved_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
    .image-mostloved { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/mostloved_medium.jpg"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .image-mostloved { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/mostloved_medium_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
    .image-mostloved { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/mostloved_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .image-mostloved { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/mostloved_small_2x.jpg"); }
}

.image-search-photos { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/search_photos_large.jpg"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .image-search-photos { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/search_photos_large_2x.jpg"); }
}

@media only screen and (max-width: 1068px)
{
    .image-search-photos { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/search_photos_medium.jpg"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .image-search-photos { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/search_photos_medium_2x.jpg"); }
}

.image-share-messages { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/share_messages_large.png"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .image-share-messages { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/share_messages_large_2x.png"); }
}

@media only screen and (max-width: 1068px)
{
    .image-share-messages { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/share_messages_medium.png"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .image-share-messages { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/share_messages_medium_2x.png"); }
}

@media only screen and (max-width: 735px)
{
    .image-share-messages { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/share_messages_small.png"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .image-share-messages { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/share_messages_small_2x.png"); }
}

.image-share-icloud { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/share_icloud_large.png"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .image-share-icloud { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/share_icloud_large_2x.png"); }
}

@media only screen and (max-width: 1068px)
{
    .image-share-icloud { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/share_icloud_medium.png"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .image-share-icloud { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/share_icloud_medium_2x.png"); }
}

@media only screen and (max-width: 735px)
{
    .image-share-icloud { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/share_icloud_small.png"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .image-share-icloud { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/share_icloud_small_2x.png"); }
}

.image-share-everywhere { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/share_everywhere_large.png"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .image-share-everywhere { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/share_everywhere_large_2x.png"); }
}

@media only screen and (max-width: 1068px)
{
    .image-share-everywhere { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/share_everywhere_medium.png"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .image-share-everywhere { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/share_everywhere_medium_2x.png"); }
}

@media only screen and (max-width: 735px)
{
    .image-share-everywhere { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/share_everywhere_small.png"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .image-share-everywhere { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/share_everywhere_small_2x.png"); }
}

.image-editing { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/editing_large.png"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .image-editing { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/editing_large_2x.png"); }
}

@media only screen and (max-width: 1068px)
{
    .image-editing { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/editing_medium.png"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .image-editing { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/editing_medium_2x.png"); }
}

.image-outside { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/outside_large.png"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .image-outside { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/outside_large_2x.png"); }
}

@media only screen and (max-width: 1068px)
{
    .image-outside { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/outside_medium.png"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .image-outside { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/outside_medium_2x.png"); }
}

@media only screen and (max-width: 735px)
{
    .image-outside { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/outside_small.png"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .image-outside { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/outside_small_2x.png"); }
}

.image-icloud-library { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/icloud_library_large.png"); }

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
    .image-icloud-library { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/icloud_library_large_2x.png"); }
}

@media only screen and (max-width: 1068px)
{
    .image-icloud-library { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/icloud_library_medium.png"); }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi)
{
    .image-icloud-library { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/icloud_library_medium_2x.png"); }
}

@media only screen and (max-width: 735px)
{
    .image-icloud-library { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/icloud_library_small.png"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .image-icloud-library { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/icloud_library_small_2x.png"); }
}

@media only screen and (max-width: 735px)
{
    .image-search-people { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/search_people_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .image-search-people { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/search_people_small_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
    .image-search-places { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/search_places_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .image-search-places { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/search_places_small_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
    .image-search-things { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/search_things_small.jpg"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .image-search-things { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/search_things_small_2x.jpg"); }
}

@media only screen and (max-width: 735px)
{
    .image-liveedit { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/liveedit_small.png"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .image-liveedit { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/liveedit_small_2x.png"); }
}

@media only screen and (max-width: 735px)
{
    .image-filters { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/filters_small.png"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .image-filters { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/filters_small_2x.png"); }
}

@media only screen and (max-width: 735px)
{
    .image-smartadjustments { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/smartadjustments_small.png"); }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi)
{
    .image-smartadjustments { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610102852oe_/https://images.apple.com/ae-ar/ios/images/photos/smartadjustments_small_2x.png"); }
}

/*------------------------------------*\
            END LOCAL SCREENS
 \*------------------------------------*/


:lang(ar) { font-family: "Myriad Set Pro","Gulf","Helvetica","Arial",sans-serif; }
body { direction: rtl; text-align: right;}
.intro:lang(ar) {
    line-height: 1.3;
    font-weight: 300;
}
.hero-headline{
    font-weight: 300;
}
.more:before, .more:after, .more .icon-htc {
    font-family: "Apple Icons";
    font-size: inherit;
    line-height: 1;
    -ms-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

.more:after, .more .icon-htc {
    top: 0;
    padding-right: .3em;
}
.section-headline:lang(ar) {
    line-height: 1.3;
    font-weight: 300;
}
.subsection-headline:lang(ar) {
    line-height: 1.3;
    font-weight: 300;
}
.icon:before, .icon:after, .more .icon-htc {
    font-family: "Apple Icons";
    font-size: inherit;
    line-height: 1;
    -ms-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.icon:after, .more .icon-htc {
    top: 0;
    padding-right: .3em;
}

.page-photos .section-hero .image-hero
{
    right: 50%;
    margin-right: -646px;
}

.page-photos .section-moments .image-mostloved
{
    right: 50%;
    margin-right: -440px;
}

.page-photos .section-hero .image-hero-icon
{
    right: 50%;
    margin-right: -42.5px;
}
.page-photos .section-share .row.messages .image-share-messages, .page-photos .section-share .row.everywhere .image-share-everywhere {
    margin-right: 55px;
}
.page-photos .section-share .row.messages .text-share-messages {

    padding-left: 40px;
}
.page-photos .section-share .row.icloud .text-share-icloud {
    padding: 0 40px 0 0;
}
.page-photos .section-photosearch .image-search-photos
{
    right: 50%;
    margin-right: -533.5px;
}

.page-photos .section-editing .image-editing
{
    right: 50%;
    margin-right: -533.5px;
}

.page-photos .section-icloud-library .image-icloud-library
{
    right: 50%;
    margin-right: -636px;
}

.page-photos .section-editing .image-outside
{
    right: 50%;
    margin-right: -301px;
}
.page-photos .section-share .subsection-headline{text-align: right;}
.page-photos .section-share .row.everywhere .text-share-everywhere { padding-left: 40px;}
.row-share-text.text-share-favorite {
    margin-left: -20px;
}

p.intro {
    /*font-size: 22px;*/
}

.page-photos .section-photosearch .three-up.triplet-cell .copy-image, .page-photos .section-photosearch .three-up.triplet-cell .smallblock-headline, .page-photos .section-editing .three-up.triplet-cell .copy-image, .page-photos .section-editing .three-up.triplet-cell .smallblock-headline { text-align: right; }

.triplet-cell.three-up.triplet-shift-left { padding-right: 46px; }
@media only screen and (max-width: 1068px)
{
    
    .page-photos .section-hero .image-hero { margin-right: -361px;}
    .page-photos .section-moments .image-mostloved { margin-right: -263.5px;}
    .page-photos .section-photosearch .image-search-photos { margin-right: -392px;}
    .page-photos .section-editing .image-editing { 
        right: 50%;
        margin-right: -392px;
    }
    .page-photos .section-editing .image-outside { margin-right: -216px;}
    .page-photos .section-icloud-library .image-icloud-library {
        margin-right: -331px;
    }
    .page-photos .section-editing .triplet-cell .copy-image, .page-photos .section-editing .triplet-cell .smallblock-headline,
    .page-photos .section-photosearch .triplet-cell .copy-image, .page-photos .section-photosearch .triplet-cell .smallblock-headline
     {text-align: right;}
     .page-photos .section-share .row.messages .image-share-messages, .page-photos .section-share .row.everywhere .image-share-everywhere {
         margin-right: 30px;
    }

    .triplet-cell.three-up.triplet-shift-left { padding-right: 25px; }

    .page-photos .section-photosearch .three-up.triplet-cell.triplet-shift-right { padding-right: 14px; }
}

@media only screen and (max-width: 735px)
{
    .page-photos .section-share .subsection-headline, p.copy, p { text-align: right; }
    .text-centered-large, p.intro{ text-align: center; }
    .text-centered-large {text-align: right;}
    .page-photos .section-hero .image-hero { margin-right: -220px; }
    .page-photos .section-moments .image-mostloved { margin-right: -150px; }
    .page-photos .section-photosearch .triplet-cell .copy-image, .page-photos .section-photosearch .triplet-cell .smallblock-headline,
    .page-photos .section-editing .triplet-cell .copy-image, .page-photos .section-editing .triplet-cell .smallblock-headline{
        text-align: center;
    }
    .page-photos .section-share .row.icloud .text-share-icloud {
        padding: 0;
    }
    .page-photos .section-photosearch .image-search-people, .page-photos .section-photosearch .image-search-things, .page-photos .section-photosearch .image-search-places, 
    .page-photos .section-share .row.messages .image-share-messages, .page-photos .section-share .row.icloud .image-share-icloud, 
    .page-photos .section-share .row.everywhere .image-share-everywhere, .page-photos .section-share .row.favorite .image-share-favorite,
    .page-photos .section-editing .image-liveedit, .page-photos .section-editing .image-filters,.page-photos .section-editing .image-smartadjustments
    {
        right: 50%;
        margin-right: -126px;
    }
    .page-photos .section-share .row.messages .text-share-messages, .page-photos .section-share .row.everywhere .text-share-everywhere{padding:0;}
    .page-photos .section-share .row.favorite .image-share-favorite {
        margin-right: -141.5px;
    }
    .page-photos .section-editing .image-outside { margin-right: -166px; }
    .page-photos .section-editing .image-editing { }
    .page-photos .section-icloud-library .image-icloud-library { margin-right: -144.5px; }

    .page-photos .section-photosearch .three-up.triplet-cell .copy-image, .page-photos .section-photosearch .three-up.triplet-cell .smallblock-headline, .page-photos .section-editing .three-up.triplet-cell .copy-image, .page-photos .section-editing .three-up.triplet-cell .smallblock-headline {text-align: center;}

    .triplet-cell.three-up.triplet-shift-left { padding-right: 0; }

    .page-photos .section-photosearch .three-up.triplet-cell.triplet-shift-right { padding-right: 0; }
}
@media only screen and (min-width: 735px)
{
    .page-photos .section-share .row {
        direction: ltr;
    }
}
.row-share-text, .section-share .section-headline, .section-share p {
    direction: rtl;
}
.xr{
    float:right;
}
@media only screen and (max-width: 735px) {
    .xr {
        float: none;
        clear: both;
    }
}